Bug 497168 - updated openswan package creating AVCs
updated openswan package creating AVCs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.3
All Linux
high Severity medium
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 12:20 EDT by Steve Grubb
Modified: 2012-10-15 10:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2009-04-22 12:20:08 EDT
Description of problem:
the openswan program has been updated to use NSS. This changes its behavior for a couple things.

#============= ipsec_t ==============
allow ipsec_t ipsec_key_file_t:file write;
allow ipsec_t self:process getsched;
allow ipsec_t tmp_t:dir getattr;
allow ipsec_t usr_t:lnk_file read;
Comment 2 Daniel Walsh 2009-04-22 13:52:59 EDT
Fixed in selinux-policy-2.4.6-227.el5
Comment 10 errata-xmlrpc 2009-09-02 03:57:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1242.html

Note You need to log in before you can comment on or make changes to this bug.